Page MenuHomePhabricator

Highlight color is displayed over the legend on RC page
Closed, ResolvedPublic

Description

T170190 dealt with highlight color overlapping with legend, but that seemed to be permanent overlap.

There is another issue when loading newest changes. Highlight color appears for a second over legend, after which it fades into background. It's really apparent when "Live updates" feature is turned on.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2018, 1:07 AM

Surprisingly, this happens in both Chrome and Firefox, so it's not a browser bug. It also only happens in non-grouped mode.

Restricted Application added a project: Growth-Team. · View Herald TranscriptOct 27 2018, 7:48 AM

Change 471346 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/core@master] RCFilters: Fix highlighted rows overlapping legend

https://gerrit.wikimedia.org/r/471346

Catrope claimed this task.Nov 2 2018, 9:07 PM
Catrope edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
Catrope moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Change 471346 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Fix highlighted rows overlapping legend

https://gerrit.wikimedia.org/r/471346

Etonkovidova closed this task as Resolved.Nov 5 2018, 8:00 PM

Checked inbetalabs - no overlapping; the RC result set will be dimmed when new results are loading :